/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "允许清理不需要的缓存文件。";
"NSContactsUsageDescription" = "允许清理不需要的缓存文件。";
"NSRemindersUsageDescription" = "允许清理不需要的缓存文件。";
"NSPhotoLibraryUsageDescription" = "允许移除不需要的缓存文件和缩略图。";
